@font-face {
	font-family: 'Gotham-Book';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.svg#Gotham-Book') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Gotham-Light';
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Light.eot');
	src: url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Light.eot?#iefix') format('embedded-opentype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Light.woff') format('woff'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Light.ttf') format('truetype'), url('http://cdn.cbreresidentialprojects.com.au/fonts/Gotham/Gotham-Book.svg#Gotham-Light') format('svg');
	font-weight: normal;
	font-style: normal;
}
@font-face {
	font-family: 'Vonique64';
	src: url('/fonts/Vonique64.eot');
	src: url('/fonts/Vonique64.eot') format('embedded-opentype'),  url('/fonts/Vonique64.woff2') format('woff2'),  url('/fonts/Vonique64.woff') format('woff'),  url('/fonts/Vonique64.ttf') format('truetype'),  url('/fonts/Vonique64.svg#Vonique64') format('svg');
}
body {
	margin: 0;
	font-family: 'Gotham-Book';
	font-size: 14px;
	color: #fff;
	padding-top: 55px;
	text-align: center;
}
*, *:before, *:after {
	box-sizing: border-box;
}
.clear {
	clear: both;
	display: block;
	overflow: hidden;
	visibility: hidden;
	width: 0;
	height: 0
}
.clearfix:after {
	clear: both;
	content: ' ';
	display: block;
	font-size: 0;
	line-height: 0;
	visibility: hidden;
	width: 0;
	height: 0
}
* html .clearfix, *:first-child+html .clearfix {
	zoom: 1;
	box-sizing: border-box;
}
a {
	text-decoration: none;
	color: #fff;
}
/* Global */


.grid_1 {
	width: 6.333333333333334%;
}
.grid_2 {
	width: 14.666666666666668%;
}
.grid_3 {
	width: 23%;
}
.grid_4 {
	width: 31.333333333333336%;
}
.grid_5 {
	width: 39.666666666666664%;
}
.grid_6 {
	width: 48%;
}
.grid_7 {
	width: 56.333333333333336%;
}
.grid_8 {
	width: 64.66666666666667%;
}
.grid_9 {
	width: 73%;
}
.grid_10 {
	width: 81.33333333333333%;
}
.grid_11 {
	width: 89.66666666666667%;
}
.grid_12 {
	width: 100%;
}
.grid_1, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	margin: 0 2% 1% 0;
	float: left;
	display: block;
	box-sizing: border-box;
}
.grid_6.left {
	margin: 0 2% 2% 0;
}
.grid_4.left {
	width: 32%;
	margin: 0 1% 2% 0;
	background-color: #d59e2f;
}
.grid_4.center {
	width: 32%;
	margin: 0 1% 2% 1%;
	background-color: #d59e2f;
}
.grid_4.right {
	width: 32%;
	margin: 0 0 2% 1%;
	background-color: #d59e2f;
}
.grid_12 {
	width: 100%;
	margin: 0 2% 2% 0;
}
img {
	border: 0 none;
	max-width: 100%;
}
h2 {
	font-family: 'Vonique64';
	font-size: 20px;
	color: #fff;
	font-weight: 100;
	letter-spacing: 2px;
	text-align: center;
	text-transform: uppercase;
}
h2.small {
	width: 480px;
	max-width: 90%;
	margin: 20px auto;
}
h2.line {
	background: url(/images/bg/line.jpg) center bottom no-repeat;
	padding-bottom: 50px;
	margin-bottom: 35px;
}
h2.line.black {
	background: url(/images/bg/blackline.jpg) center bottom no-repeat;
}
h2.line.cream {
	color: #f1e2c8;
	background: url(/images/bg/creamline.jpg) center bottom no-repeat;
}
h2.line.orange {
	color: #000;
	background: url(/images/bg/orangeline.jpg) center bottom no-repeat;
}
h2.red {
	text-transform: uppercase;
	background: url(/images/bg/orangeline.jpg) center bottom no-repeat;
}
h3 {
	font-family: 'Vonique64';
	font-size: 18px;
	background-color: #83bfac;
	-webkit-border-bottom-right-radius: 4px;
	-webkit-border-bottom-left-radius: 4px;
	-moz-border-radius-bottomright: 4px;
	-moz-border-radius-bottomleft: 4px;
	border-bottom-right-radius: 4px;
	border-bottom-left-radius: 4px;
	margin-top: 0;
	padding: 4px 0;
	color: #000;
	text-transform: uppercase;
}
p {
	max-width: 700px;
	margin: 0 auto 10px auto;
}
p.black {
	color: #000;
}
.grid_4.left h2, .grid_4.right h2, .grid_4.center h2, .bxslider.location h2 {
	height: 45px;
	vertical-align: middle
}
.grid_4.left p, .grid_4.right p, .grid_4.center p, .bxslider.location p {
	padding: 0 15px;
	color: #000;
	height: 160px;
}
.grid_4.left img, .grid_4.right img, .grid_4.center img {
	width: 100%;
}
.grid_4.left, .grid_4.right, .grid_4.center, .bxslider.location li {
	background-color: #D59E2F;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
/*general*/
.fullheight {
	height: 100%;
	width: 100%;
	position: relative;
	background-position: top center;
	background-size: cover;
	z-index: 2;
}
.fullheight.mobile {
	display: none;
}
.background {
	width: 100%;
	background-size: cover;
	background-position: top center;
	position: relative;
	z-index: 2;
	-webkit-transform: translate3d(0, 0, 0);
}
.parallax.fixtouch {
	background-position: center center !important;
	background-attachment: scroll !important;
	background-size: cover;
}
.regibtn {
	line-height: 30px;
	display: block;
	margin: 0 auto;
	width: 200px;
	background-image: url(/images/bg/bg.jpg);
	border: 1px solid #fff;
	background-size: cover;
	float: none;
	cursor: pointer;
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.redbg, .yellowbg, .greenbg {
	background-color: #3c1712;
	width: 100%;
	padding: 50px 0;
	z-index: 2;
	position: relative;
	background-size: cover;
	clear: both;
	border-top: 4px solid #83bfac;
}
.redbg.cream {
	background-color: #f1e2c8;
	border-top: 4px solid #D59E2F;
}
#page-team .redbg {
	border-top: 4px solid #f1e2c8;
}
.redbg.yellow {
	background-color: #d59e2e;
	border-top: 4px solid #f1e2c8;
}
.yellowbg {
	background-image: url(/images/bg/yellowbg.jpg);
	border-top: 4px solid #f1e2c8;
}
.greenbg {
	background-image: url(/images/bg/greenbg.jpg);
	border-top: 4px solid #f1e2c8;
}
#redbg {
	margin-bottom: 200%;
}
.content {
	width: 960px;
	max-width: 95%;
	margin: 0 auto
}
/*team*/
#page-team .content p {
	color: #f1e2c7;
}
#page-team .redbg {
	padding: 30px 0 50px 0;
	background-repeat: no-repeat;
	background-size: auto;
}
#page-team .fullheight {
	background-attachment: scroll;
}
#tm1 {
	background-image: url(/Images/team/1.jpg);
}
#tm2 {
	background-image: url(/Images/team/2.jpg);
}
#tm3 {
	background-image: url(/Images/team/3.jpg);
}
/* architecture*/
.innerslider {
	padding: 20px;
	width: 100%;
	background-color: #f1e2c7;
	height: 280px;
}
.innerslider h2 {
	margin: 0 0 20px 0;
	color: #3c1712;
}
.innerslider p {
	color: #000;
	font-size: 14px;
	font-family: 'Gotham-Light';
}
#aa1 {
	background-image: url(/Images/architecture/1.jpg)
}
#aa2 {
	background-image: url(/Images/architecture/2.jpg)
}
/*content*/
/*preloader starts*/


#preloader {
	position: fixed;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	background-color: #000;
	z-index: 9999999;
}
#status {
	width: 36px;
	height: 36px;
	position: absolute;
	left: 50%;
	top: 50%;
	margin: -18px 0 0 -18px;
}
.spinner {
	height: 36px;
	width: 36px;
	position: relative;
	-webkit-animation: rotation .8s infinite linear;
	-moz-animation: rotation .8s infinite linear;
	-o-animation: rotation .8s infinite linear;
	animation: rotation .8s infinite linear;
	border-left: 5px solid rgba(152,106,76,.15);
	border-right: 5px solid rgba(152,106,76,.15);
	border-bottom: 5px solid rgba(152,106,76,.15);
	border-top: 5px solid rgba(152,106,76,.8);
	border-radius: 100%;
}
 @-webkit-keyframes rotation {
 from {
 -webkit-transform: rotate(0deg)
}
 to {
 -webkit-transform: rotate(359deg)
}
}
 @-moz-keyframes rotation {
 from {
 -moz-transform: rotate(0deg)
}
 to {
 -moz-transform: rotate(359deg)
}
}
 @-o-keyframes rotation {
 from {
 -o-transform: rotate(0deg)
}
 to {
 -o-transform: rotate(359deg)
}
}
 @keyframes rotation {
 from {
 transform: rotate(0deg)
}
 to {
 transform: rotate(359deg)
}
}
/*preloader end*/
#logo {
	padding-top: 4%;
	width: 500px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
	border: 0 none;
}
/*aprtments*/
#am1 {
	background-image: url(/images/apartments/1.jpg)
}
#am2 {
	background-image: url(/images/apartments/2.jpg)
}
/*header*/
header {
	width: 100%;
	text-align: center;
	background-color: #000;
	padding: 15px 0;
	position: fixed;
	top: 0;
	z-index: 10;
	border-bottom: 2px solid #83bfac;
}
#nav-toggle {
	position: absolute;
	top: 17px;
	right: 10px;
	z-index: 10;
	cursor: pointer;
	display: none;
	width: 35px;
	height: 35px;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	cursor: pointer;
	border-radius: 1px;
	height: 5px;
	width: 35px;
	position: absolute;
	display: block;
	content: '';
	top: 10px;
}
#nav-toggle span {
	background: #f1e2c8;
}
#nav-toggle span:before {
	top: -10px;
	background: #83bfac;
}
#nav-toggle span:after {
	bottom: -10px;
	background: #d59e2f;
}
#nav-toggle span, #nav-toggle span:before, #nav-toggle span:after {
	-webkit-transition: all 600ms ease-in-out;
	-moz-transition: all 600ms ease-in-out;
	-o-transition: all 600ms ease-in-out;
	transition: all 360ms ease-in-out;
}
#nav-toggle.active span {
	background-color: transparent;
}
#nav-toggle.active span:before, #nav-toggle.active span:after {
	top: 0;
}
#nav-toggle.active span:before {
	transform: rotate(45deg);
	-webkit-transform: rotate(45deg);
	-moz-transform: rotate(45deg);
	-o-transform: a rotate(45deg);
}
#nav-toggle.active span:after {
	transform: rotate(-45deg);
	-webkit-transform: rotate(-45deg);
	-moz-transform: rotate(-45deg);
	-o-transform: a rotate(-45deg);
}
#page-architecture header {
	border-bottom: 4px solid #F1E2C8;
}
#page-apartments header {
	border-bottom: 2px solid #F1E2C8
}
#page-location header {
	border-bottom: 2px solid #D59E2F
}
#page-team header {
	border-bottom: 2px solid #F1E2C8
}
#logos {
	margin-right: 40px;
}
ul#nav {
	padding: 0;
	margin: 0;
	display: inline-block;
}
ul#nav li {
	display: inline-block;
}
ul#nav li span {
	display: inline-block;
	margin: 0 30px;
	color: #fff;
}
ul#nav li a {
	font-size: 14px;
	text-transform: uppercase;
	color: #fff;
	text-decoration: none;
}
#page-home ul#nav li a.home, #page-architecture ul#nav li a.architecture, #page-apartments ul#nav li a.apartments, #page-location ul#nav li a.location, #page-team ul#nav li a.team {
	color: #d59d2e;
}
.grid_12.bottom {
	text-align: center;
}
.smallmap {
	margin: 20px 0;
}
.grid_12.bottom a {
	margin: 0 13px;
}
/*overview*/
li.first #registerbox {
	position: absolute;
	left: auto;
	top: 14%;
	text-align: center;
	width: 100%;
	max-width: 100%;
}
li.second #registerbox {
    left: 20%;
    position: absolute;
    text-align: center;
    top: 30%;
    width: 300px;
	color:#fff;
}
.flickerplate ul.flicks > li.second #registerbox h2
{	color: #fff;
    font-family: "Vonique64";
    font-size: 20px;
    font-weight: 100;
    letter-spacing: 2px;
    text-align: center;
    text-transform: uppercase;
	
}
.flickerplate ul.flicks > li.first #registerbox h2 {
	color: #3c1712;
	font-size: 36px;
	margin: 0;
	padding: 10px 0 20px 0;
	 font-family: "Vonique64";
	 width:100%;
}

#registerbox p {
	color: #fff;
	font-size: 14px;
	margin: 0 auto 20px;
}
.flickerplate ul.flicks > li.first #registerbox p
{
	color:#6d451a;
}
.godown {
	position: absolute;
	width: 100px;
	top: auto!Important;
	left: 0;
	right: 0;
	margin: 0 auto;
	bottom: 30px;
	cursor: pointer;
	font-family: "Vonique64";
	z-index:99999;
}
/*#om1 {
	background-image: url(/Images/overview/1.jpg);
}*/
#om2 {
	background-image: url(/Images/overview/2.jpg);
}
#daynight {
	/*height: 200%;*/
	top: 55px;
	position: fixed;
	z-index: 1;
}
#daynight.fixed {
	position: fixed;
}
#night, #day {
	position: absolute;
	top: 0;
	z-index: 1;
	background-size: cover;
	height: 50%;
	width: 100%;
	/*-webkit-transition: opacity 1.5s ease-out;
	-moz-transition: opacity 1.5s ease-out;
	-ms-transition: opacity 1.5s ease-out;
	-o-transition: opacity 1.5s ease-out;
	transition: opacity  1.5s ease-out;*/
	height: 100%;
	background-position: center right;
}
#night {
	opacity: 1;
}
#day {
	display: none;
}
/**/
#scroll {
	position: absolute;
	bottom: 33px;
	text-align: center;
	width: 100%;
	margin: 0 auto;
}
a#scrolldown {
}
a#registernow {
	font-size: 20px;
	color: #986A4C;
	background: #231F20;
	padding: 15px 30px;
	text-decoration: none;
	position: relative;
	bottom: 50px;
}
#register {
	min-height: 800px;
}
#register .content {
	display: table;
	height: 100%;
	vertical-align: middle;
}
.form_wrapper {
	display: table-cell;
	vertical-align: middle;
}
.enquire {
	background: #fff;
	max-width: 950px;
	margin: 0 auto;
	float: none;
}
.enqwrapper {
	padding: 80px 0 30px 0;
	margin: 0;
	position: relative;
	text-align: center;
	z-index: 2;
	background: url(/images/bg/register.jpg) left center;
	background-size: cover;
}
input, select {
	font-size: 18px;
	margin: 0;
	width: 100%;
	border: none;
	color: #fff;
	float: left;
	background: none;
	border: none;
	padding: 0 0 5px 10px;
	border-bottom: 1px solid #fff;
	-webkit-appearance: none;
	-moz-appearance: none;
	appearance: none;
	text-transform: uppercase;
	-webkit-appearance: none;
	-webkit-border-radius: 0;
}
*:focus {
	outline: 0;
}
select {
	background: url(/images/bg/arrow.png) right center no-repeat;
}
select option {
	color: #000;
}
.enquire input.b_submit {
	border: 1px solid #986a4c;
	cursor: pointer;
	float: none;
	padding: 10px 90px;
	text-align: center;
	font-size: 13px;
	text-transform: uppercase;
	width: auto;
	margin: 20px auto;
	color: #fff;
	font-family: 'Gotham-Book';
	-webkit-appearance: none;
	background: #986a4c;
}
p.privacy {
	font-size: 10px;
	max-width: 500px;
	margin: 15px auto 15px auto;
}
a#phone, .enquire p {
	color: #986a4c;
	text-decoration: none;
	font-size: 28px;
	padding: 0 0 10px 0;
	margin: 0;
}
.enquire p.privacy {
	font-size: 13px;
	padding: 0 0 20px 0;
	letter-spacing: 1px;
}
.asterisk {
	float: left;
}
.enquire select {
	border: 1px solid #986a4c;
	color: #000;
	width: 100%;
	-webkit-appearance: none;
}
.enquire label {
	font-size: 13px;
	color: #000;
	margin: 0 0 2px 0;
	padding: 0;
	font-weight: normal;
	text-align: left;
	float: left;
	width: 100%;
}
#Enquiry1_thankyou {
	min-height: 300px;
}
::-webkit-input-placeholder {
 opacity:1;
 color:#fff;
}
:-moz-placeholder {
 opacity:1;
 color:#fff;
}
::-moz-placeholder {
 opacity:1;
 color:#fff;
}
:-ms-input-placeholder {
 opacity:1;
 color:#fff;
}
/* Footer */
.footerwrapper {
	float: left;
	background: url('/images/bg_footer.png') no-repeat top left;
	background-size: cover;
	display: inline-block;
	margin: 0 auto;
	width: 100%;
}
#footer {
	text-align: center;
	margin: 0 auto;
	float: none;
	width: 100%;
	padding: 20px 0;
	max-width: 1200px;
}
#cbre {
	padding: 0 20px 0 0;
}
#thank {
	text-align: left;
	font-size: 20px;
	color: #fff;
	margin: 0 auto;
}
#map {
	height: 700px;
	margin: 0;
}
.content.mobile {
	display: none;
}
p.caption {
	position: absolute;
	right: 15px;
	bottom: 15px;
	color: #fff;
	font-size: 12px;
	text-shadow: 2px 2px #000;
}
.half {
	width: 49%;
	float: left;
	background-position: center center;
	background-size: cover;
	height: 300px;
	position: relative;
}
.half.left {
	margin: 0 1% 2% 0;
}
.half.right {
	margin: 0 0 2% 1%;
}
a.venobox {
	height: 100%;
	width: 100%;
	text-align: center;
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
a.venobox span {
	width: 100px;
	height: 100px;
	position: absolute;
	display: block;
	left: 0;
	right: 0;
	margin: 0 auto;
	top: 100px;
	background-image: url(/images/btns/plus.png);
	background-position: center center;
	background-repeat: no-repeat;
	background-color: rgba(256,256,256,0.8);
	-webkit-border-radius: 60px;
	-moz-border-radius: 60px;
	border-radius: 60px;
	-webkit-transition: all 0.3s ease-out;
	-moz-transition: all 0.5s ease-out;
	-ms-transition: all 0.5s ease-out;
	-o-transition: all 0.5s ease-out;
	transition: all 0.5s ease-out;
}
a.venobox:hover {
	background-color: rgba(0,0,0,0.2);
}
a.venobox span:hover {
	background-color: rgba(256,256,256,0.5);
}
#page-home #redbg
{
	top:-54px;
}
@media screen and (max-width : 1200px) {
li.first #registerbox
{
	top:80px;
}
li.second #registerbox
{
	left:10%;
	top:10%;

}
#page-home #redbg
{
	top:0;
}
}

@media screen and (max-width : 1024px) {
.fullheight {
	background-attachment: scroll;
}
#map {
	height: 500px;
}
#om1 .flickerplate ul.flicks > li.first {
	background-image: url("/Images/overview/1_ipad.jpg")!important;
}

#daynight, #day {
	position: static;
	opacity: 1 !important;
	background-attachment: scroll !important;
	background-position: right center !important;
	display: block !important;
}
#night {
	display: none !important;
}
.background {
	background-size: cover !important;
	width: 100%;
	background-attachment: scroll !important;
	background-position: top left !important;
}
#redbg {
	margin-bottom: 0 !important;
}
#register .content {
	display: block;
}
.godown
{bottom:95px;
}
}

@media screen and (max-width : 980px) {
.grid_4.right {
	display: none;
}
.grid_4.left, .grid_4.center {
	width: 48%
}
ul#nav li span {
	margin: 0px 5px;
}
ul#nav {
	padding-top: 10px;
	display: block;
}
#logos {
	margin-right: 0;
}
li.second #registerbox
{
	left:5%;
	width:225px;
	top:15%;
}

}

@media screen and (max-width : 780px) {
.half {
	height: 250px;
}
a.venobox span {
	top: 75px;
}
.background {
	background-position: center top!important;
}
.godown
{bottom:105px;
}
}

@media screen and (max-width : 680px) {
.grid_1, .grid_2, .grid_3, .grid_4, .grid_5, .grid_6, .grid_7, .grid_8, .grid_9, .grid_10, .grid_11, .grid_12 {
	width: 100%;
}
#logos {
	margin-right: 0;
}
#nav-toggle {
	display: block;
}
ul#nav {
	display: none;
	position: absolute;
	top: 53px;
	width: 100%;
	display: none;
	left: 0;
	background-color: #000;
	padding: 40px 0 100px 0
}
ul#nav li {
	display: block;
	margin: 20px 0
}
ul#nav li a {
	display: block;
}
ul#nav li span {
	display: none;
}
li.first #registerbox {
	left: 0;
	width: 100%;
	top: 10%;
}
li.second #registerbox
{
	top:10%;
	left:0;
	width: 100%;
}
#registerbox img {
	width: 150px;
}
#registerbox p {
	max-width: 260px;
}
#redbg {
	margin-bottom: 0 !important;
}


#om1 .flickerplate ul.flicks > li.second {
	background-image: url("/Images/overview/02_m.jpg")!important;
}
#om2 {
	background-image: url(/Images/overview/m2.jpg);
}
#am1 {
	background-image: url(/images/apartments/m1.jpg)
}
#am2 {
	background-image: url(/images/apartments/m2.jpg)
}
.content.desktop {
	display: none;
}
.content.mobile {
	display: block;
}
#map {
	height: 250px;
}
#page-team .redbg {
	background-image: none;
}

.regibtn {
	margin-top: 20px;
}
input, select {
	margin-bottom: 20px;
}
.godown {
	display: none;
}
.fullheight.mobile {
	display: block;
}
.fullheight.desktop {
	display: none;
}
#aa1 {
	background-image: url(/Images/architecture/m1.jpg)
}
#aa2 {
	background-image: url(/Images/architecture/m2.jpg)
}
.half {
	width: 100%;
	height: 200px;
}
.half.left {
	margin: 0 0 3% 0;
}
.half.right {
	margin: 0 0 2% 0;
}
a.venobox span {
	top: 50px;
}
#register
{
	min-height:930px;
}
}

@media screen and (max-width : 550px) {
#registerbox h2 {
	line-height: 38px;
}
#om1{
	min-height: 550px!important;
}
.background {
	background-position: right top !important;
}
#om1 .flickerplate ul.flicks > li.first {
	background-image: url("/Images/overview/1_m.jpg")!important;
	background-position:bottom right!important;

}
}

@media screen and (max-width : 450px) {
}

@media screen and (max-height :600px) {
}
